using System;
using System.Collections.Generic;

using Xamarin.Forms;

namespace TheGameExtreme.view
{
    public partial class HomePage : ContentPage
    {
        public HomePage()
        {
            InitializeComponent();
        }

        private async void OpenGame(object sender, EventArgs args)
        {
            await Navigation.PushAsync(new MainPage());
        }

        private async void OpenMultiPlayerMode(object sender, EventArgs args)
        {
            await Navigation.PushAsync(new MultiPlayerMode());
        }

        private async void OpenSetting(object sender, EventArgs args)
        {
            await Navigation.PushAsync(new Settings());         
        }
    }
}
